POST /docs
POST/docs
POST /docs
Request
Query Parameters
id int64
type string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int64
name stringnullable
file_name stringnullable
file_type stringnullable
file_mime stringnullable
aws_bucket stringnullable
aws_file stringnullable
[
{
"id": 0,
"name": "string",
"file_name": "string",
"file_type": "string",
"file_mime": "string",
"aws_bucket": "string",
"aws_file": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int64
name stringnullable
file_name stringnullable
file_type stringnullable
file_mime stringnullable
aws_bucket stringnullable
aws_file stringnullable
[
{
"id": 0,
"name": "string",
"file_name": "string",
"file_type": "string",
"file_mime": "string",
"aws_bucket": "string",
"aws_file": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
id int64
name stringnullable
file_name stringnullable
file_type stringnullable
file_mime stringnullable
aws_bucket stringnullable
aws_file stringnullable
[
{
"id": 0,
"name": "string",
"file_name": "string",
"file_type": "string",
"file_mime": "string",
"aws_bucket": "string",
"aws_file": "string"
}
]
Loading...